Database upgrade

We upgraded our database, moving from PostgreSQL 9.3 to PostgreSQL 9.5 and from PostGIS 2.1.3 to PostGIS 2.3.2. Pl/R now makes use of R 3.3.0 (it was 2.15.1). This should have limited impact on EURODEER users, but old versions of PgAdmin3 might return warning messages when connected with the new database. In this case simply download and install a more recent version of the PgAdmin3 (https://www.pgadmin.org/download/) or of the new (but completely redesigned) PgAdmin4.
For a description of the amazing additional features offered by the new software releases you can give a look to the official website:
https://www.postgresql.org/
http://postgis.net/

Comments are closed.